[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=by norbs

[CAMERA_0]
NAME=S/F
POSITION=-533.709 ,-18.1084 ,-548.953
FORWARD=0.840069 ,-0.149441 ,0.521504
UP=0.126967 ,0.98877 ,0.0788181
MIN_FOV=10
MAX_FOV=10
IN_POINT=0
OUT_POINT=0.097
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=T1
POSITION=-739.641 ,-15.8788 ,-312.847
FORWARD=-0.0929286 ,0.0499794 ,-0.994421
UP=0.00465024 ,0.998749 ,0.0497621
MIN_FOV=20
MAX_FOV=15
IN_POINT=0.097
OUT_POINT=0.197
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=T2
POSITION=-698.958 ,-7.66736 ,-103.888
FORWARD=-0.98512 ,-0.169181 ,-0.0303465
UP=-0.169103 ,0.985583 ,-0.00520903
MIN_FOV=20
MAX_FOV=15
IN_POINT=0.197
OUT_POINT=0.24
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=T3
POSITION=-708.693 ,-9.2098 ,-269.155
FORWARD=-0.0882577 ,-0.0299972 ,0.995649
UP=-0.00264817 ,0.999549 ,0.0298792
MIN_FOV=20
MAX_FOV=10
IN_POINT=0.24
OUT_POINT=0.31
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=T4
POSITION=-342.006 ,-11.0105 ,-277.3
FORWARD=-0.992717 ,7.13418e-007 ,-0.120504
UP=-8.35647e-007 ,0.999999 ,4.38453e-007
MIN_FOV=25
MAX_FOV=10
IN_POINT=0.31
OUT_POINT=0.39
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=T5
POSITION=-344.54 ,-4.69639 ,30.8614
FORWARD=0.162452 ,-0.0100002 ,-0.986669
UP=0.00162426 ,0.999949 ,-0.00986816
MIN_FOV=25
MAX_FOV=10
IN_POINT=0.39
OUT_POINT=0.475
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=T6
POSITION=18.8178 ,3.79216 ,33.5303
FORWARD=-0.880413 ,-0.00999965 ,-0.474111
UP=-0.00880569 ,0.99995 ,-0.00474133
MIN_FOV=25
MAX_FOV=10
IN_POINT=0.475
OUT_POINT=0.566
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=T7
POSITION=9.58228 ,5.42941 ,-256.215
FORWARD=-0.76291 ,-0.079916 ,0.64155
UP=-0.0611638 ,0.996801 ,0.051435
MIN_FOV=25
MAX_FOV=10
IN_POINT=0.566
OUT_POINT=0.64
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=T8
POSITION=-290.584 ,-8.81751 ,-371.545
FORWARD=0.825746 ,-0.0100021 ,0.56396
UP=0.00825914 ,0.999949 ,0.00564006
MIN_FOV=20
MAX_FOV=10
IN_POINT=0.64
OUT_POINT=0.70
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=T9
POSITION=10.161 ,-10.8534 ,-407.413
FORWARD=-0.939224 ,-0.0299965 ,0.341998
UP=-0.0281863 ,0.999548 ,0.0102641
MIN_FOV=15
MAX_FOV=10
IN_POINT=0.70
OUT_POINT=0.80
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=T10
POSITION=300.698 ,0.330242 ,-319.743
FORWARD=-0.835042 ,-0.218229 ,-0.505068
UP=-0.186733 ,0.975897 ,-0.112943
MIN_FOV=15
MAX_FOV=5
IN_POINT=0.80
OUT_POINT=0.88
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=MS
POSITION=69.2881 ,-6.66015 ,-475.417
FORWARD=0.964902 ,-0.0100029 ,0.262442
UP=0.00965109 ,0.999949 ,0.00262429
MIN_FOV=10
MAX_FOV=8
IN_POINT=0.88
OUT_POINT=0.98
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=S/F
POSITION=-533.709 ,-18.1084 ,-548.953
FORWARD=0.840069 ,-0.149441 ,0.521504
UP=0.126967 ,0.98877 ,0.0788181
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.98
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

